{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "id": "BvRfpT9PjW_kUUdvObdR9",
      "type": "rectangle",
      "x": 317.68227586078217,
      "y": 91.23241530469687,
      "width": 465,
      "height": 251.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zg",
      "roundness": {
        "type": 3
      },
      "seed": 467384635,
      "version": 271,
      "versionNonce": 2035886853,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "jMNk1cZbJOfHDDv7rFatO",
          "type": "arrow"
        },
        {
          "id": "t_oX0KNLzzhmO96W8-0Dm",
          "type": "arrow"
        }
      ],
      "updated": 1761406435516,
      "link": null,
      "locked": false
    },
    {
      "id": "i0AkZCTPFN7AwftPMIyGz",
      "type": "rectangle",
      "x": 228.38857912793895,
      "y": 101.650683683819,
      "width": 635.0000000000001,
      "height": 63.750000316180994,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zh",
      "roundness": {
        "type": 3
      },
      "seed": 1035420171,
      "version": 718,
      "versionNonce": 1970340005,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406474955,
      "link": null,
      "locked": false
    },
    {
      "id": "y06L3UrHAC_TWCr71y3dF",
      "type": "rectangle",
      "x": 324.78528012793896,
      "y": 97.94033040049092,
      "width": 71.25,
      "height": 227.7728535995091,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zj",
      "roundness": {
        "type": 3
      },
      "seed": 1736512389,
      "version": 379,
      "versionNonce": 1608968069,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406611369,
      "link": null,
      "locked": false
    },
    {
      "id": "yRMDzw9WKCesZIDlMFAFK",
      "type": "rectangle",
      "x": 400.89684012793896,
      "y": 181.96318368381898,
      "width": 71.25,
      "height": 143.75000031618103,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zl",
      "roundness": {
        "type": 3
      },
      "seed": 936138571,
      "version": 274,
      "versionNonce": 994039525,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406397238,
      "link": null,
      "locked": false
    },
    {
      "id": "LiKfRP_yoQlg0RiDAgnEW",
      "type": "rectangle",
      "x": 525.271840127939,
      "y": 213.21318368381898,
      "width": 101.875,
      "height": 112.50000000000003,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zn",
      "roundness": {
        "type": 3
      },
      "seed": 1085627499,
      "version": 66,
      "versionNonce": 1429025733,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406361551,
      "link": null,
      "locked": false
    },
    {
      "id": "jMNk1cZbJOfHDDv7rFatO",
      "type": "arrow",
      "x": 361.3483020498644,
      "y": 306.338183683819,
      "width": 0,
      "height": 152.39884031782378,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zp",
      "roundness": null,
      "seed": 1164202011,
      "version": 67,
      "versionNonce": 2122727755,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406350330,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -152.39884031782378
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "BvRfpT9PjW_kUUdvObdR9",
        "focus": -0.8121891346706144,
        "gap": 14
      },
      "endBinding": {
        "elementId": "1WQn_-7D8dG5UBugW4L2q",
        "focus": 0.03501223004235596,
        "gap": 2.435641873654447
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "t_oX0KNLzzhmO96W8-0Dm",
      "type": "arrow",
      "x": 494.7879094329256,
      "y": 300.713183683819,
      "width": 0,
      "height": 148.5649759873951,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zq",
      "roundness": null,
      "seed": 1393766171,
      "version": 87,
      "versionNonce": 497972965,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406345371,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -148.5649759873951
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "BvRfpT9PjW_kUUdvObdR9",
        "focus": 0,
        "gap": 14
      },
      "endBinding": {
        "elementId": "vRZs4OIqRtq51Suq7DqtT",
        "focus": 0.034632453557775424,
        "gap": 1
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "GkAlUiBXCZynh6WbdiCbo",
      "type": "arrow",
      "x": 647.1080578634197,
      "y": 131.4116207197128,
      "width": 202.9635223555788,
      "height": 171.13052837236899,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zs",
      "roundness": null,
      "seed": 1286965205,
      "version": 602,
      "versionNonce": 539646773,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405433971,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0.926421902686343,
          0
        ],
        [
          0.926421902686343,
          171.13052837236899
        ],
        [
          202.9635223555788,
          171.13052837236899
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": [
        {
          "index": 2,
          "start": [
            0.926421902686343,
            0
          ],
          "end": [
            0.926421902686343,
            171.13052837236899
          ]
        }
      ],
      "startIsSpecial": false,
      "endIsSpecial": false
    },
    {
      "id": "Lk_rVbXdxWs9ynVeAN6Rk",
      "type": "arrow",
      "x": 258.2343565042416,
      "y": 301.7880961224765,
      "width": 365.51634606326223,
      "height": 42.64331432427724,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zt",
      "roundness": null,
      "seed": 508769531,
      "version": 227,
      "versionNonce": 1970211733,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405797117,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          301.53485925961985,
          0
        ],
        [
          301.53485925961985,
          -42.64331432427724
        ],
        [
          365.51634606326223,
          -42.64331432427724
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "tw8qqIDZDYReaUwlS_B9m",
        "fixedPoint": [
          -0.13574158860889227,
          0.497293982616693
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": [
        {
          "index": 2,
          "start": [
            301.53485925961985,
            0
          ],
          "end": [
            301.53485925961985,
            -42.64331432427724
          ]
        }
      ],
      "startIsSpecial": false,
      "endIsSpecial": false
    },
    {
      "id": "O3nLqr7rIq4Ia28B049ES",
      "type": "arrow",
      "x": 261.7499425032094,
      "y": 300.38186172288937,
      "width": 210.2584576710504,
      "height": 102.15782190067353,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zu",
      "roundness": null,
      "seed": 868257941,
      "version": 152,
      "versionNonce": 1877409019,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405792853,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          166.31309657023064,
          0
        ],
        [
          166.31309657023064,
          -102.15782190067353
        ],
        [
          210.2584576710504,
          -102.15782190067353
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "9S0GA89ffcqDdteHC85eH",
        "fixedPoint": [
          -0.13574158860889227,
          0.497293982616693
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": [
        {
          "index": 2,
          "start": [
            166.31309657023064,
            0
          ],
          "end": [
            166.31309657023064,
            -102.15782190067353
          ]
        }
      ],
      "startIsSpecial": false,
      "endIsSpecial": false
    },
    {
      "id": "Cpx0SdnF3zbaKUZoIbmdC",
      "type": "arrow",
      "x": 259.6405909038287,
      "y": 132.421670866954,
      "width": 588.7846621065396,
      "height": 0,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zx",
      "roundness": {
        "type": 2
      },
      "seed": 1495514229,
      "version": 152,
      "versionNonce": 110857787,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405800135,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          588.7846621065396,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "1WQn_-7D8dG5UBugW4L2q",
      "type": "rectangle",
      "x": 343.57578701141824,
      "y": 114.54902388499085,
      "width": 36.834694887845565,
      "height": 36.954677607349936,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "Z4ADxIZd4fQU7sbJWEX_a"
      ],
      "frameId": null,
      "index": "aC",
      "roundness": {
        "type": 3
      },
      "seed": 153145525,
      "version": 561,
      "versionNonce": 586593621,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "jMNk1cZbJOfHDDv7rFatO",
          "type": "arrow"
        }
      ],
      "updated": 1761406181495,
      "link": null,
      "locked": false
    },
    {
      "id": "-Pp9uBUs9-CC85NdMikLn",
      "type": "line",
      "x": 354.7053239189004,
      "y": 125.5486820129534,
      "width": 14.066587970490785,
      "height": 14.066587970490785,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "Z4ADxIZd4fQU7sbJWEX_a"
      ],
      "frameId": null,
      "index": "aD",
      "roundness": {
        "type": 2
      },
      "seed": 1795107163,
      "version": 632,
      "versionNonce": 1767810133,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405012171,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          14.066587970490785,
          14.066587970490785
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "35NzEYOJpMLryYZpwlQgU",
      "type": "line",
      "x": 354.42063035758065,
      "y": 139.8239984867667,
      "width": 15.12939683937231,
      "height": 15.129396839372362,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "Z4ADxIZd4fQU7sbJWEX_a"
      ],
      "frameId": null,
      "index": "aE",
      "roundness": {
        "type": 2
      },
      "seed": 376874261,
      "version": 606,
      "versionNonce": 722555317,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405012171,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          15.12939683937231,
          -15.129396839372362
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "vRZs4OIqRtq51Suq7DqtT",
      "type": "rectangle",
      "x": 477.0083999190119,
      "y": 114.54902439265005,
      "width": 36.834694887845565,
      "height": 36.954677607349936,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "gGswdTsbu7OXEnIMMBdGf"
      ],
      "frameId": null,
      "index": "aF",
      "roundness": {
        "type": 3
      },
      "seed": 1271615061,
      "version": 447,
      "versionNonce": 26545691,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "t_oX0KNLzzhmO96W8-0Dm",
          "type": "arrow"
        }
      ],
      "updated": 1761406187828,
      "link": null,
      "locked": false
    },
    {
      "id": "EHOP01QYSLvkeJbcawOkm",
      "type": "line",
      "x": 495.42574731597654,
      "y": 121.69567448150259,
      "width": 0,
      "height": 22.006395402723488,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "gGswdTsbu7OXEnIMMBdGf"
      ],
      "frameId": null,
      "index": "aG",
      "roundness": {
        "type": 2
      },
      "seed": 777567157,
      "version": 418,
      "versionNonce": 1603110203,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405210510,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22.006395402723488
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "bZzUOWCxNIyMMDsaztbjw",
      "type": "line",
      "x": 485.0352780320691,
      "y": 132.5811227691928,
      "width": 20.255886677506805,
      "height": 0,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "gGswdTsbu7OXEnIMMBdGf"
      ],
      "frameId": null,
      "index": "aH",
      "roundness": {
        "type": 2
      },
      "seed": 730955029,
      "version": 423,
      "versionNonce": 2143233499,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405210510,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          20.255886677506805,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "kLuBAEANDp1CwpWEwng1K",
      "type": "ellipse",
      "x": 343.455804,
      "y": 240.7674429945243,
      "width": 36.95467760734998,
      "height": 36.95467760734998,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ff8787",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "LgkdiSImioGMNFow9e2Js"
      ],
      "frameId": null,
      "index": "aI",
      "roundness": {
        "type": 2
      },
      "seed": 539299957,
      "version": 423,
      "versionNonce": 689804987,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false
    },
    {
      "id": "au3BoJpwGliRRH7px1RR7",
      "type": "line",
      "x": 372.8881787047742,
      "y": 250.7104475111076,
      "width": 21.910072165110847,
      "height": 17.068668489108013,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "LgkdiSImioGMNFow9e2Js"
      ],
      "frameId": null,
      "index": "aJ",
      "roundness": {
        "type": 2
      },
      "seed": 1920285141,
      "version": 886,
      "versionNonce": 273745755,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -8.706103536176816,
          2.211447728639211
        ],
        [
          -13.49529754416707,
          14.76503254112443
        ],
        [
          -21.910072165110847,
          17.068668489108013
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "cy5IGikqLBuX2WtsQzZKd",
      "type": "ellipse",
      "x": 411.56398699999994,
      "y": 240.7674429945243,
      "width": 36.95467760734998,
      "height": 36.95467760734998,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ff8787",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "JgrpjLtJ38bGURpo9tC4b"
      ],
      "frameId": null,
      "index": "aK",
      "roundness": {
        "type": 2
      },
      "seed": 1219507835,
      "version": 469,
      "versionNonce": 1829594107,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false
    },
    {
      "id": "WQNGB0IqQbHFveqEp8LCj",
      "type": "line",
      "x": 440.99636170477413,
      "y": 250.7104475111076,
      "width": 21.910072165110847,
      "height": 17.068668489108013,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "JgrpjLtJ38bGURpo9tC4b"
      ],
      "frameId": null,
      "index": "aL",
      "roundness": {
        "type": 2
      },
      "seed": 737783579,
      "version": 932,
      "versionNonce": 2002070683,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -8.706103536176816,
          2.211447728639211
        ],
        [
          -13.49529754416707,
          14.76503254112443
        ],
        [
          -21.910072165110847,
          17.068668489108013
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "_XUtWBw2hMUymWBK6WKPj",
      "type": "ellipse",
      "x": 477.0083996071799,
      "y": 240.7674429945243,
      "width": 36.95467760734998,
      "height": 36.95467760734998,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#4dabf7",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "ZcTMBmvgrVpoviUyN4Wrt"
      ],
      "frameId": null,
      "index": "aO",
      "roundness": {
        "type": 2
      },
      "seed": 173649371,
      "version": 445,
      "versionNonce": 1121640763,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false
    },
    {
      "id": "Ec5intdeaaV-aLP0B3qan",
      "type": "line",
      "x": 506.4407743119541,
      "y": 250.7104475111076,
      "width": 21.910072165110847,
      "height": 17.068668489108013,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "ZcTMBmvgrVpoviUyN4Wrt"
      ],
      "frameId": null,
      "index": "aP",
      "roundness": {
        "type": 2
      },
      "seed": 1890274523,
      "version": 878,
      "versionNonce": 1224802779,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -8.706103536176816,
          2.211447728639211
        ],
        [
          -13.49529754416707,
          14.76503254112443
        ],
        [
          -21.910072165110847,
          17.068668489108013
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "et6Ek4oSsud2lhPCYnL85",
      "type": "ellipse",
      "x": 542.452812,
      "y": 240.7674429945243,
      "width": 36.95467760734998,
      "height": 36.95467760734998,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ff8787",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "HC_flNxy9Ahtr3y_G0G9Z"
      ],
      "frameId": null,
      "index": "aQ",
      "roundness": {
        "type": 2
      },
      "seed": 1984630555,
      "version": 373,
      "versionNonce": 853151355,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false
    },
    {
      "id": "hSd3VCGlcNm4oExO57FtV",
      "type": "line",
      "x": 571.8851867047742,
      "y": 250.7104475111076,
      "width": 21.910072165110847,
      "height": 17.068668489108013,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "HC_flNxy9Ahtr3y_G0G9Z"
      ],
      "frameId": null,
      "index": "aR",
      "roundness": {
        "type": 2
      },
      "seed": 1576039355,
      "version": 836,
      "versionNonce": 1663600411,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405184823,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -8.706103536176816,
          2.211447728639211
        ],
        [
          -13.49529754416707,
          14.76503254112443
        ],
        [
          -21.910072165110847,
          17.068668489108013
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "tw8qqIDZDYReaUwlS_B9m",
      "type": "rectangle",
      "x": 628.7507025675038,
      "y": 240.7674429945243,
      "width": 36.834694887845565,
      "height": 36.954677607349936,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "19c3mhQELrMZr_Vm1NeBC"
      ],
      "frameId": null,
      "index": "aS",
      "roundness": {
        "type": 3
      },
      "seed": 1805287893,
      "version": 590,
      "versionNonce": 1125926139,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "Lk_rVbXdxWs9ynVeAN6Rk",
          "type": "arrow"
        }
      ],
      "updated": 1761405369389,
      "link": null,
      "locked": false
    },
    {
      "id": "dagRA3Kmiz8wdNOKaUvKB",
      "type": "line",
      "x": 639.880239474986,
      "y": 251.76710112248685,
      "width": 14.066587970490785,
      "height": 14.066587970490785,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "19c3mhQELrMZr_Vm1NeBC"
      ],
      "frameId": null,
      "index": "aT",
      "roundness": {
        "type": 2
      },
      "seed": 83197749,
      "version": 660,
      "versionNonce": 962953787,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405369389,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          14.066587970490785,
          14.066587970490785
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "gvAxPLpxsfLbgqBijcOR8",
      "type": "line",
      "x": 639.5955459136662,
      "y": 266.04241759630014,
      "width": 15.12939683937231,
      "height": 15.129396839372362,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "19c3mhQELrMZr_Vm1NeBC"
      ],
      "frameId": null,
      "index": "aU",
      "roundness": {
        "type": 2
      },
      "seed": 684314773,
      "version": 634,
      "versionNonce": 932152027,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405369389,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          15.12939683937231,
          -15.129396839372362
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "sI3eIiSWBHkMRSi6-mAdP",
      "type": "ellipse",
      "x": 628.6307195831632,
      "y": 179.8467013926501,
      "width": 36.95467760734998,
      "height": 36.95467760734998,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#4dabf7",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "jF9wLPTMVC0U20KSB0So_"
      ],
      "frameId": null,
      "index": "aV",
      "roundness": {
        "type": 2
      },
      "seed": 1863190235,
      "version": 502,
      "versionNonce": 770731899,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405369389,
      "link": null,
      "locked": false
    },
    {
      "id": "vuEwFWYejnjBEIXdmpk9X",
      "type": "line",
      "x": 658.0630942879374,
      "y": 189.7897059092334,
      "width": 21.910072165110847,
      "height": 17.068668489108013,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "jF9wLPTMVC0U20KSB0So_"
      ],
      "frameId": null,
      "index": "aW",
      "roundness": {
        "type": 2
      },
      "seed": 2063496059,
      "version": 933,
      "versionNonce": 1321912347,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405369389,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -8.706103536176816,
          2.211447728639211
        ],
        [
          -13.49529754416707,
          14.76503254112443
        ],
        [
          -21.910072165110847,
          17.068668489108013
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "9S0GA89ffcqDdteHC85eH",
      "type": "rectangle",
      "x": 477.0084001742598,
      "y": 179.84670101854087,
      "width": 36.834694887845565,
      "height": 36.954677607349936,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "21BoaUeLBnV8c9qCSvI2g"
      ],
      "frameId": null,
      "index": "aY",
      "roundness": {
        "type": 3
      },
      "seed": 1413710101,
      "version": 628,
      "versionNonce": 1447132731,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "Lk_rVbXdxWs9ynVeAN6Rk",
          "type": "arrow"
        },
        {
          "id": "O3nLqr7rIq4Ia28B049ES",
          "type": "arrow"
        }
      ],
      "updated": 1761405420178,
      "link": null,
      "locked": false
    },
    {
      "id": "5AVAm_fq60wY-trVX8m0h",
      "type": "line",
      "x": 488.13793708174194,
      "y": 190.84635914650343,
      "width": 14.066587970490785,
      "height": 14.066587970490785,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "21BoaUeLBnV8c9qCSvI2g"
      ],
      "frameId": null,
      "index": "aZ",
      "roundness": {
        "type": 2
      },
      "seed": 1186764405,
      "version": 694,
      "versionNonce": 971778133,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405202123,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          14.066587970490785,
          14.066587970490785
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "MyauVktiod3kfqxJAurrz",
      "type": "line",
      "x": 487.8532435204222,
      "y": 205.12167562031672,
      "width": 15.12939683937231,
      "height": 15.129396839372362,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "21BoaUeLBnV8c9qCSvI2g"
      ],
      "frameId": null,
      "index": "aa",
      "roundness": {
        "type": 2
      },
      "seed": 673972181,
      "version": 668,
      "versionNonce": 391009717,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405202123,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          15.12939683937231,
          -15.129396839372362
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "TRtVdpoV_NOQ-qsmW09e0",
      "type": "ellipse",
      "x": 287.17235317036096,
      "y": 414.6092509858377,
      "width": 36.95467760734998,
      "height": 36.95467760734998,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ff8787",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "wvD2kNRQoysgyxXzxuzsp",
        "745dcUVv3aUf7RtT1KSVs"
      ],
      "frameId": null,
      "index": "adV",
      "roundness": {
        "type": 2
      },
      "seed": 1455488885,
      "version": 452,
      "versionNonce": 201847771,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false
    },
    {
      "id": "tmH4m73j5WW8pHBBOI4Bv",
      "type": "line",
      "x": 316.60472787513515,
      "y": 424.552255502421,
      "width": 21.910072165110847,
      "height": 17.068668489108013,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "wvD2kNRQoysgyxXzxuzsp",
        "745dcUVv3aUf7RtT1KSVs"
      ],
      "frameId": null,
      "index": "ae",
      "roundness": {
        "type": 2
      },
      "seed": 1840990421,
      "version": 915,
      "versionNonce": 473088123,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -8.706103536176816,
          2.211447728639211
        ],
        [
          -13.49529754416707,
          14.76503254112443
        ],
        [
          -21.910072165110847,
          17.068668489108013
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "kcqSHeGWTqe6KZjzCVSC4",
      "type": "text",
      "x": 267.14969189146393,
      "y": 461.8413993636826,
      "width": 77,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "745dcUVv3aUf7RtT1KSVs"
      ],
      "frameId": null,
      "index": "aeV",
      "roundness": null,
      "seed": 1091990677,
      "version": 88,
      "versionNonce": 1117452571,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "text": "Sigmoid",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Sigmoid",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "7qoqBkK6gVieRbV8EToZl",
      "type": "ellipse",
      "x": 378.0453325617842,
      "y": 414.6092509858376,
      "width": 36.95467760734998,
      "height": 36.95467760734998,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#4dabf7",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "aOpgR8QyQUAjPqasEmQlo",
        "XEQMCq17zjM41_Dx_qnWo"
      ],
      "frameId": null,
      "index": "ael",
      "roundness": {
        "type": 2
      },
      "seed": 1330797243,
      "version": 556,
      "versionNonce": 749936059,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false
    },
    {
      "id": "suFKRIN8uF122NSn30dMS",
      "type": "line",
      "x": 407.4777072665584,
      "y": 424.5522555024209,
      "width": 21.910072165110847,
      "height": 17.068668489108013,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "aOpgR8QyQUAjPqasEmQlo",
        "XEQMCq17zjM41_Dx_qnWo"
      ],
      "frameId": null,
      "index": "af",
      "roundness": {
        "type": 2
      },
      "seed": 458050395,
      "version": 989,
      "versionNonce": 899526235,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -8.706103536176816,
          2.211447728639211
        ],
        [
          -13.49529754416707,
          14.76503254112443
        ],
        [
          -21.910072165110847,
          17.068668489108013
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "GO2D3EA313jC9ecSgXBud",
      "type": "text",
      "x": 374.5226706757072,
      "y": 461.8413993636826,
      "width": 44,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "XEQMCq17zjM41_Dx_qnWo"
      ],
      "frameId": null,
      "index": "afV",
      "roundness": null,
      "seed": 1090608725,
      "version": 229,
      "versionNonce": 808266491,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "text": "Tanh",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Tanh",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "HpVKNXnaUd8xv8l6pdqzO",
      "type": "rectangle",
      "x": 482.6926382165823,
      "y": 414.60925098583766,
      "width": 36.834694887845565,
      "height": 36.954677607349936,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "RrSslmuhUEKuDii00e0xn",
        "l2oL-HC8LAPgBJ6b417H7"
      ],
      "frameId": null,
      "index": "agG",
      "roundness": {
        "type": 3
      },
      "seed": 1971832309,
      "version": 508,
      "versionNonce": 1893995419,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false
    },
    {
      "id": "r4NoXLf3sO-YDKa50QslL",
      "type": "line",
      "x": 501.109985613547,
      "y": 421.7559010746902,
      "width": 0,
      "height": 22.006395402723488,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "RrSslmuhUEKuDii00e0xn",
        "l2oL-HC8LAPgBJ6b417H7"
      ],
      "frameId": null,
      "index": "agV",
      "roundness": {
        "type": 2
      },
      "seed": 1155874645,
      "version": 481,
      "versionNonce": 401926203,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22.006395402723488
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "f1xmsiP259yZuCDaQy1qp",
      "type": "line",
      "x": 490.7195163296394,
      "y": 432.6413493623804,
      "width": 20.255886677506805,
      "height": 0,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "RrSslmuhUEKuDii00e0xn",
        "l2oL-HC8LAPgBJ6b417H7"
      ],
      "frameId": null,
      "index": "ah",
      "roundness": {
        "type": 2
      },
      "seed": 822906037,
      "version": 485,
      "versionNonce": 457320667,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          20.255886677506805,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "T8gRUpC-mm09IeRbMeJI5",
      "type": "text",
      "x": 440.60998549109365,
      "y": 461.8413993636826,
      "width": 121,
      "height": 50,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "l2oL-HC8LAPgBJ6b417H7"
      ],
      "frameId": null,
      "index": "ahV",
      "roundness": null,
      "seed": 1251177717,
      "version": 332,
      "versionNonce": 274617723,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "text": "elementwise\naddition",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "elementwise\naddition",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "iCGzeMHrpb7vExYfihHkT",
      "type": "rectangle",
      "x": 622.8903820305533,
      "y": 414.6092509858377,
      "width": 36.834694887845565,
      "height": 36.954677607349936,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "Gq1ksJ_f5CIC5zOLHCmql",
        "uMGht35akwzElNzuf0hnr"
      ],
      "frameId": null,
      "index": "aiG",
      "roundness": {
        "type": 3
      },
      "seed": 1287030299,
      "version": 657,
      "versionNonce": 915140123,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false
    },
    {
      "id": "eVKv94LYi5iiWSsPT9ij8",
      "type": "line",
      "x": 634.0199189380354,
      "y": 425.6089091138003,
      "width": 14.066587970490785,
      "height": 14.066587970490785,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "Gq1ksJ_f5CIC5zOLHCmql",
        "uMGht35akwzElNzuf0hnr"
      ],
      "frameId": null,
      "index": "aiV",
      "roundness": {
        "type": 2
      },
      "seed": 1708460731,
      "version": 729,
      "versionNonce": 1086157499,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          14.066587970490785,
          14.066587970490785
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "5oWViCgSlLX47lwpEO2Au",
      "type": "line",
      "x": 633.7352253767157,
      "y": 439.88422558761357,
      "width": 15.12939683937231,
      "height": 15.129396839372362,
      "angle": 0,
      "strokeColor": "#ffffff",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "Gq1ksJ_f5CIC5zOLHCmql",
        "uMGht35akwzElNzuf0hnr"
      ],
      "frameId": null,
      "index": "aj",
      "roundness": {
        "type": 2
      },
      "seed": 771357531,
      "version": 703,
      "versionNonce": 1603625819,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          15.12939683937231,
          -15.129396839372362
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "SRy9npjArGtL16qtPO1RA",
      "type": "text",
      "x": 564.307729160136,
      "y": 461.8413993636826,
      "width": 154,
      "height": 50,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "uMGht35akwzElNzuf0hnr"
      ],
      "frameId": null,
      "index": "ajV",
      "roundness": null,
      "seed": 1360302837,
      "version": 415,
      "versionNonce": 191250427,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "text": "elementwise\nmultiplication",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "elementwise\nmultiplication",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "CHFB_QOmG1udCdcn65GOX",
      "type": "arrow",
      "x": 778.7886147759878,
      "y": 413.53046362621956,
      "width": 57.358340647712,
      "height": 22.892286374512935,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "G3qxU1fUg6EE66VnVkyTM",
        "iDk1L2MZwkXHOjJGIHtAx"
      ],
      "frameId": null,
      "index": "ak",
      "roundness": null,
      "seed": 207905173,
      "version": 434,
      "versionNonce": 238192795,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          20.075419226699182,
          0
        ],
        [
          20.075419226699182,
          22.892286374512935
        ],
        [
          57.358340647712,
          22.892286374512935
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": [
        {
          "index": 2,
          "start": [
            20.07541922669918,
            0
          ],
          "end": [
            20.07541922669918,
            22.892286374512935
          ]
        }
      ],
      "startIsSpecial": false,
      "endIsSpecial": false
    },
    {
      "id": "WdvcNwm21UoE3qqhWyQ3I",
      "type": "arrow",
      "x": 776.7401026099981,
      "y": 456.8327402623464,
      "width": 59.816555246899725,
      "height": 19.85836890319193,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "G3qxU1fUg6EE66VnVkyTM",
        "iDk1L2MZwkXHOjJGIHtAx"
      ],
      "frameId": null,
      "index": "al",
      "roundness": null,
      "seed": 1637053077,
      "version": 441,
      "versionNonce": 1303166267,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          20.894824093095043,
          0
        ],
        [
          20.894824093095043,
          -19.85836890319193
        ],
        [
          59.816555246899725,
          -19.85836890319193
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": [
        {
          "index": 2,
          "start": [
            20.894824093095043,
            0
          ],
          "end": [
            20.894824093095043,
            -19.85836890319193
          ]
        }
      ],
      "startIsSpecial": false,
      "endIsSpecial": false
    },
    {
      "id": "-xVtAn6dHx0uzp3Hze7cP",
      "type": "text",
      "x": 735.1483802167539,
      "y": 461.84139967062384,
      "width": 143,
      "height": 50,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "iDk1L2MZwkXHOjJGIHtAx"
      ],
      "frameId": null,
      "index": "am",
      "roundness": null,
      "seed": 387078267,
      "version": 233,
      "versionNonce": 1429691867,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405782298,
      "link": null,
      "locked": false,
      "text": "vector \nconcatenation",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "vector \nconcatenation",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "k0Y_tHIfZxQBkL8CZ4K7x",
      "type": "line",
      "x": 340.80769701603595,
      "y": 298.70071893861126,
      "width": 0,
      "height": 83.41391190393352,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "an",
      "roundness": {
        "type": 2
      },
      "seed": 1758809909,
      "version": 36,
      "versionNonce": 2016656373,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761405777038,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          83.41391190393352
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "QPn305uLUWYRHf89v9ZML",
      "type": "text",
      "x": 461.08233097642903,
      "y": -45.165032302985864,
      "width": 178.19989013671875,
      "height": 45,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ao",
      "roundness": null,
      "seed": 1670401461,
      "version": 82,
      "versionNonce": 1568437973,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406143151,
      "link": null,
      "locked": false,
      "text": "LSTM Cell",
      "fontSize": 36,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "LSTM Cell",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "pbAHMcsqiQ9yzZehHXqG1",
      "type": "text",
      "x": 239.3953000391239,
      "y": 264.4457576061121,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ap",
      "roundness": null,
      "seed": 1831091291,
      "version": 82,
      "versionNonce": 1091086459,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406067704,
      "link": null,
      "locked": false,
      "text": "h",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "h",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "-y-eRqwMpUGJSzMHZfrdL",
      "type": "text",
      "x": 350.9390358613471,
      "y": 365.8177775711884,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aq",
      "roundness": null,
      "seed": 1871738747,
      "version": 24,
      "versionNonce": 47758203,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406074186,
      "link": null,
      "locked": false,
      "text": "X",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "X",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "RpJ302cwG1BFf8-sC1htq",
      "type": "text",
      "x": 246.13177007329114,
      "y": 101.46086668158605,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ar",
      "roundness": null,
      "seed": 1070557851,
      "version": 82,
      "versionNonce": 370071595,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406497257,
      "link": null,
      "locked": false,
      "text": "c",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "c",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "oVy8S9wJSw1WT4y_LArwQ",
      "type": "text",
      "x": 808.4992771333928,
      "y": 101.55155860510243,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "as",
      "roundness": null,
      "seed": 1636477531,
      "version": 37,
      "versionNonce": 903231109,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406464603,
      "link": null,
      "locked": false,
      "text": "c",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "c",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "YFhN8iWlXNi10gD0JU5Ho",
      "type": "text",
      "x": 815.5202028188759,
      "y": 264.9855267454618,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "at",
      "roundness": null,
      "seed": 628400507,
      "version": 51,
      "versionNonce": 1026234267,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406098198,
      "link": null,
      "locked": false,
      "text": "h",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "h",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "Il0-5Y2L_hEyidPBj21Jo",
      "type": "text",
      "x": 365.0070151662049,
      "y": 374.4605017191925,
      "width": 8.79998779296875,
      "height": 20,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "au",
      "roundness": null,
      "seed": 1768763035,
      "version": 74,
      "versionNonce": 305585301,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406080135,
      "link": null,
      "locked": false,
      "text": "t",
      "fontSize": 16,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "t",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "qdC7mhoXpBYX1COTM1VHc",
      "type": "text",
      "x": 252.85359041501832,
      "y": 276.28655457679355,
      "width": 26.39996337890625,
      "height": 20,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "av",
      "roundness": null,
      "seed": 1341001403,
      "version": 112,
      "versionNonce": 611574043,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406067704,
      "link": null,
      "locked": false,
      "text": "t-1",
      "fontSize": 16,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "t-1",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "p1dUpjJhYScuOlau4Gr0T",
      "type": "text",
      "x": 259.292194113497,
      "y": 111.12584700710036,
      "width": 26.39996337890625,
      "height": 20,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aw",
      "roundness": null,
      "seed": 2026163067,
      "version": 206,
      "versionNonce": 1920506571,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406497257,
      "link": null,
      "locked": false,
      "text": "t-1",
      "fontSize": 16,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "t-1",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "ogsQLnHnqADfCX9sF7Mxz",
      "type": "text",
      "x": 829.0242783244518,
      "y": 275.7467853145212,
      "width": 8.79998779296875,
      "height": 20,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ax",
      "roundness": null,
      "seed": 1530895195,
      "version": 196,
      "versionNonce": 1287351355,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406098198,
      "link": null,
      "locked": false,
      "text": "t",
      "fontSize": 16,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "t",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "j43omgJYfSc_a6Sy_HuAM",
      "type": "text",
      "x": 822.5813249072962,
      "y": 111.69924219258965,
      "width": 8.79998779296875,
      "height": 20,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "ay",
      "roundness": null,
      "seed": 1293592315,
      "version": 236,
      "versionNonce": 1899437541,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406464603,
      "link": null,
      "locked": false,
      "text": "t",
      "fontSize": 16,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "t",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "IyP8swglvjQFmZ9_hX7J6",
      "type": "arrow",
      "x": 742.456100204107,
      "y": 299.72244002236914,
      "width": 0,
      "height": 264.8936186828648,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "az",
      "roundness": null,
      "seed": 1616107899,
      "version": 175,
      "versionNonce": 652172021,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406127123,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -264.8936186828648
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "VyAUfWCBcRQKfV7QQPnOc",
      "type": "text",
      "x": 754.378276963235,
      "y": 49.96850812194356,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b01",
      "roundness": null,
      "seed": 567507547,
      "version": 64,
      "versionNonce": 1224677781,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406135536,
      "link": null,
      "locked": false,
      "text": "y",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "QsXoQA3UBUWO3SQ73jrE6",
      "type": "text",
      "x": 768.4603247371384,
      "y": 60.11619170943078,
      "width": 8.79998779296875,
      "height": 20,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#868e96",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b02",
      "roundness": null,
      "seed": 802772123,
      "version": 262,
      "versionNonce": 267144213,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761406132986,
      "link": null,
      "locked": false,
      "text": "t",
      "fontSize": 16,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "t",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "TaxJkZl7JIRFE4ATHhvqH",
      "type": "text",
      "x": 407.60031076330813,
      "y": 352.49598435710993,
      "width": 55,
      "height": 50,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b03",
      "roundness": null,
      "seed": 1495218379,
      "version": 43,
      "versionNonce": 908447077,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406522455,
      "link": null,
      "locked": false,
      "text": "input\ngate",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "input\ngate",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "WawiGCPvHDBFt5hUiNZcN",
      "type": "text",
      "x": 543.2093397633081,
      "y": 353.67083335711,
      "width": 66,
      "height": 50,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b04",
      "roundness": null,
      "seed": 94500517,
      "version": 133,
      "versionNonce": 379187755,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406548791,
      "link": null,
      "locked": false,
      "text": "output\ngate",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "output\ngate",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "3DYXT_sUEuiFaFehHWzyM",
      "type": "text",
      "x": 619.6680497633081,
      "y": 30.11619235710998,
      "width": 55,
      "height": 50,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b05",
      "roundness": null,
      "seed": 1763803083,
      "version": 250,
      "versionNonce": 1401910885,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406568859,
      "link": null,
      "locked": false,
      "text": "cell\nstate",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "cell\nstate",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "u2oNHFfmNR_CcBDjRvYXV",
      "type": "text",
      "x": 329.2999947633081,
      "y": 33.990682357109975,
      "width": 66,
      "height": 50,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "dashed",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b06",
      "roundness": null,
      "seed": 765569413,
      "version": 333,
      "versionNonce": 1722949003,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406583681,
      "link": null,
      "locked": false,
      "text": "forget\ngate",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "forget\ngate",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "9jR5norNXA9z6lYQAP28y",
      "type": "line",
      "x": 360.6992458133612,
      "y": 80.8078333407511,
      "width": 0,
      "height": 27.04205546663603,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b07",
      "roundness": {
        "type": 2
      },
      "seed": 1114072427,
      "version": 151,
      "versionNonce": 493899659,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406597725,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          27.04205546663603
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "lGQ2bgbnuMF2EHVOtm-_i",
      "type": "line",
      "x": 647.5985530297028,
      "y": 76.58251217408923,
      "width": 0,
      "height": 41.830679549952606,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b08",
      "roundness": {
        "type": 2
      },
      "seed": 1810425349,
      "version": 35,
      "versionNonce": 1273569643,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406604401,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          41.830679549952606
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "CvhPOCFVDXrgJXAv1hqjR",
      "type": "line",
      "x": 433.7973019966115,
      "y": 347.8481310737819,
      "width": 0,
      "height": 37.60535838329071,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b09",
      "roundness": {
        "type": 2
      },
      "seed": 52202053,
      "version": 39,
      "versionNonce": 620583531,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406622245,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -37.60535838329071
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "cDSanY6HnOIb-QpOAnGJL",
      "type": "line",
      "x": 577.8807537797816,
      "y": 353.3410485904423,
      "width": 0,
      "height": 46.90106494994683,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffc9c9",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "b0A",
      "roundness": {
        "type": 2
      },
      "seed": 484234507,
      "version": 33,
      "versionNonce": 1861069605,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761406627061,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -46.90106494994683
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    }
  ],
  "appState": {
    "gridSize": 20,
    "gridStep": 5,
    "gridModeEnabled": false,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}